Launcher access forbidden (http 403)


(Bastien Rotineque) #1
|2018-05-02T09:44:38.343Z|qt.network.ssl|warning|QSslSocket: cannot resolve SSLv2_client_method|
|---|---|---|---|
|2018-05-02T09:44:38.343Z|qt.network.ssl|warning|QSslSocket: cannot resolve SSLv2_server_method|
|2018-05-02T09:44:38.383Z|default|warning|Installed Qt WebEngine locales directory not found at location /home/ling/Documents/evelauncher/translations/qtwebengine_locales. Trying application directory...|
|2018-05-02T09:44:38.383Z|default|warning|Qt WebEngine locales directory not found at location /home/ling/Documents/evelauncher/qtwebengine_locales. Trying fallback directory... Translations MAY NOT not be correct.|
|2018-05-02T09:44:39.259Z|default|warning|Downloader for QUrl(https://binaries.eveonline.com/bundles/wine-1.9.10-ccp-daily-16/wine_linux_wine-1.9.10-ccp-daily-16.txt.bundle.chunks) failed: Error transferring https://binaries.eveonline.com/bundles/wine-1.9.10-ccp-daily-16/wine_linux_wine-1.9.10-ccp-daily-16.txt.bundle.chunks - server replied: Forbidden|
|2018-05-02T09:44:39.260Z|default|warning|Couldn't get bundle info for wine_linux_wine-1.9.10-ccp-daily-16.txt  -  Error transferring https://binaries.eveonline.com/bundles/wine-1.9.10-ccp-daily-16/wine_linux_wine-1.9.10-ccp-daily-16.txt.bundle.chunks - server replied: Forbidden|
|2018-05-02T09:45:09.704Z|default|error|Couldn't open index file "/home/ling/.eve//ResFiles/56/5610a6eb8b5a4975_72ac3ff3299f22fb22f4789a25ef3fa8"|
|2018-05-02T09:45:09.709Z|default|warning|Update failed for Tranquility with error: 5|
|2018-05-02T09:45:20.180Z|default|error|Couldn't open index file "/home/ling/.eve//ResFiles/56/5610a6eb8b5a4975_603b19cc08bd755bd53b5a86376b0a38"|
|2018-05-02T09:45:20.183Z|default|warning|Update failed for Singularity with error: 5|
|2018-05-02T09:45:29.866Z|default|error|Couldn't open index file "/home/ling/.eve//ResFiles/56/5610a6eb8b5a4975_013bee42efc774c1e9f4ade43c9d65c6"|
|2018-05-02T09:45:29.869Z|default|warning|Update failed for Duality with error: 5|

Hello,

I have tried to install the launcher on ubuntu 17.10. I keep getting erros downloading the files shown above. It seems that there is a http 403 error. I have copied libssl.so and libcrypto.so into the launcher directory.

Is this error associated with the ssl ? or is it something else?

Any help appreciated, thanks!


(Whitehound) #2

You can always just go with the standard Windows installer and client of EVE. All you need is WINE 3.0 or better. You don’t need the Linux launcher. If you still want to try the Linux launcher then see here:


(Bastien Rotineque) #3

Thanks ! I was wondering if there was anything specifc about the WINE install from the launcher.

It seems that the penguins are always hard at work in the background lol


(Bastien Rotineque) #4

FYI, Incredibly easy to install eve through WINE on Ubuntu. It was literally plug and play. I thought that the linux launcher had some interesting wine config etc…

Don’t mean to insult the work of CCP Snorlax !


(system) #5

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.